
/* Class = "NSButtonCell"; title = "Install and Relaunch"; ObjectID = "41"; */
"Install and Relaunch" = "Installa e Riavvia";

/* Class = "NSButtonCell"; title = "Install on Quit"; ObjectID = "42"; */
"Install on Quit" = "Installa ed Esci";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "43"; */
"Automatically download and install updates in the future" = "In futuro scarica e installa automaticamente gli aggiornamenti";

/* Class = "NSButtonCell"; title = "Don't Install"; ObjectID = "44"; */
"Don't Install" = "Non installare";